2009-03-25  Shankar Prasad  <svenkate@redhat.com>

        * kn.po: Updated Kannada translations.

2009-03-18  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic translation by Khaled Hosny.

==================== 2.26.0 ====================

2009-03-16  Andre Klapper  <a9016009@gmx.de>

	* crh.po: Updated Crimean Tatar translation by Reşat SABIQ.

2009-03-13  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	 * gl.po: Updated Galician translation

2009-03-11  Amitakhya Phukan <amitakhya@svn.gnome.org>

	* as.po: Updated Assamese translations.

2009-03-11  Amitakhya Phukan <amitakhya@svn.gnome.org>

	* LINGUAS: Added as to LINGUAS.
	* as.po: Updated Assamese translations.

2009-03-06  Rajesh Ranjan <rranjan@redhat.com>

	* hi.po: Updated Hindi Translation.
	
2009-02-27  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation by Francesco Marletta.

==================== 2.25.90 ====================

2009-01-31  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2009-01-24  Raivis DEjus  <orvils@gmail.com>

	* lv.po: Updated Latvian translation.
	
2008-11-22  Claude Paroz  <claude@2xlibre.net>

	* LINGUAS: Added crh.
	* crh.po: Added Crimean Tatar translation on behalf of Reşat Sabiq.

2008-10-19  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-10-02 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Vladimir Melo.

2008-09-19  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation by
	Mişu Moldovan <dumol@gnome.ro>

2008-09-19  Krishnababu K  <kkrothap@redhat.com>

	* te.po: Newly added Telugu Translation.

2008-09-18  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-09-17  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation by Francesco Marletta.

2008-09-15  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-09-09  Robert Sedak  <robert.sedak@sk.t-com.hr>

	* hr.po: Updated Croatian translation.

2008-09-09 Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish translation
	
2008-08-28  Rajesh Ranjan  <rajeshkajha@yahoo.com>

	* mai.po: Added Maithili translation.

2008-08-25  Goran Rakic  <grakic@devbase.net>

        * LINGUAS, sr@latin.po, sr@Latn.po: Conversion from sr@Latn to sr@latin.

2008-08-6  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-07-29  Praveen Arimbrathodiyil <pravi.a@gmail.com> 

	* ml.po: Updated Malayalam Translation by Santhosh Thottingal and me.

2008-07-29  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-07-16  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian Translation.

2008-06-11  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-05-27  Badral Sanligiin <badral@openmn.org> 

	* mn.po: Updated Mongolian Translation.

2008-05-22  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-05-19  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-03-20  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian Translation.

2008-03-18  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian Translation.

2008-03-08  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2008-03-02  Jorge Gonzalez  <jorgegonz@svn.gnome.org>  

	* es.po: Updated Spanish translation

2008-02-29  Åsmund Skjæveland  <aasmunds@ulrik.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2008-02-16  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Lucas Lommer.

2008-02-14  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-02-14  Pawan Chitrakar <chautari@gmail.com>

	* ne.po: Updated Nepali Translation.

2008-01-31  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-01-19  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation by Robert-André Mauchin.

2008-01-03  I. Felix <ifelix@svn.gnome.org>

	* ta.po:  Tamil Translation updated by Thangamani Arul

2007-12-31  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2007-12-27  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

        * eu.po: Updated Basque translation.

2007-12-26  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-12-11 Rahul Bhalerao <b.rahul.pm@gmail.com>
	
	* mr.po: Added Marathi translations given by Sandeep Shedmake
	* LINGUAS: Added an entry for mr

2007-11-14  Matej Urbančič <mateju@svn.gnome.org>

	* sl.po: Updated Slovenian Translation.

2007-10-31  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-10-23  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-10-21  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-10-06  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Added Thai translation by aka.ape <aka.ape@gmail.com>.
	* LINGUAS: Added 'th'.

2007-09-16  Vladimer Sichinava  <vsichi@gnome.org>

        * ka.po: Updated Georgian translation.

2007-09-14  Khandakar Mujahidul Islam  <suzan@bengalinux.org>

	* bn.po: Updated Bengali Translation.

2007-09-13  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

============================= 2.19.2 ========================

2007-08-06  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

============================= 2.19.1 ========================

============================= 2.19.0 ========================

2007-04-15  Peter Bach  <bach.peter@gmail.com>

	* da.po: Updated Danish translation.

2007-04-15  Funda Wang  <fundawang@gmail.com>

	* zh_CN.po: Updated Simplified Chinese translation from Yang Zhang.

2007-03-30  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2007-03-25  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-03-12  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-03-12  I Felix  <ifelix25@gmail.com>

	* ta.po: Updated Tamil Translation.

2007-03-12  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation by Francesco Marletta.

2007-03-11  Goran Rakić  <grakic@devbase.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2007-03-11  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation by
	Mişu Moldovan <dumol@gnome.ro>

2007-03-07  Simos Xenitellis  <simos@gnome.org>

	* el.po: Updated Greek translation.

2007-03-06  Laurnet Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2007-03-06  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Minor fixes in the Brazilian Portuguese translation.

2007-03-04  Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: Updated Dzongkha Translation
	* LINGUAS: Added dz

2007-03-04  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2007-03-03  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2007-03-03  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2007-03-02  Subhransu Behera  <arya_subhransu@yahoo.co.in>

	* or.po: Updated Oriya Translation.

2007-02-27  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

========================= 2.14.1 =======================

2007-02-18  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-02-18  Thierry Randrianiriana  <randrianiriana@gmail.com>

	* mg.po: Added Malagasy translation.
	* LINGUAS: Added Malagasy 'mg'.

2007-02-8  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-02-05  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2007-02-01  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2007-01-24  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation.

2007-01-18  Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation.

2007-01-18  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-01-18  Matic Zgur <mr.zgur@gmail.com>

	* sl.po: Updated Slovenian translation.

2007-01-05  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po: translation update by Leonardo Ferreira Fontenelle

2007-01-05  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2007-01-04  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-12-28  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-12-24  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-12-09  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-12-09  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-12-05  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2006-12-03  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-11-29  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-11-28  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-11-26  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-11-24  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2006-11-23  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation

2006-11-23  Wouter Bolsterlee  <wbolster@cvs.gnome.org>

	* nl.po: Updated Dutch translation by Wouter Bolsterlee.

2006-11-23  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-11-23  Pawan Chitrakar  <pchitrakar@gmail.com>

	* ne.po: Updated Nepali Translation

2006-11-23  Djihed Afifi" <djihed@gmail.com>

	* ar.po: Updated Arabic Translation.

2006-11-18  Matic Zgur  <mr.zgur@gmail.com>

	* pl.po: Updated Polish translation by GNOME PL Team.

2006-11-11  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation.

2006-09-21  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-09-20  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-09-06  Pawan Chitrakar  <pchitrakar@gmail.com>

	* ne.po: Updated Nepali Translation

2006-09-04  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation by
	Mişu Moldovan <dumol@gnome.ro>

2006-08-20  Ani Peter <peter.ani@gmail.com>

	* ml.po: Updated Malayalam translation

2006-08-11  Matic Žgur  <mr.zgur@gmail.com>

	* sl.po: Updated Slovenian translation.

2006-07-31  Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation.

2006-07-10  Raivis Dejus  <orvils@gmail.com>

        * lv.po: Updated Latvian translation.

2006-07-03  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Added Bengali India Translation.
	* LINGUAS: Added Bengali India (bn_IN) to the list of languages.

2006-06-17  Kjartan Maraas  <kmaraas@gnome.org>

	* LINGUAS: Add this.

2006-03-24  Gora Mohanty  <gmohanty@cvs.gnome.org>

        * or.po: Added Oriya translation.

2006-03-13  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation
	by Mişu Moldovan <dumol@gnome.ro>

2006-02-23  Clytie Siddall <clytie@riverland.net.au>

	* ka.po: Added Georgian translation by Gia Shervashidze <giasher@telenet.ge>.

2006-02-19  Erdal Ronahi  <erdal.ronahi@gmail.com>

	* ku.po: Added new Kurdish translation.

2006-01-12  Abel Cheung  <maddog@linuxhall.org>

	* zh_HK.po: New Chinese (Hong Kong) translation
	* zh_TW.po: Updated Chinese (Taiwan) translation

========================== 2.13.0 ==========================

2005-11-21  Ales Nyakhaychyk  <nab@mail.by>

	* be.po: Updated Belarusian translation by Vital Khilko.

2005-11-10  Simos Xenitellis  <simos@gnome.org>

	* tt.po: Added Tatar translation by Albert Fazlí.

2005-10-15  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

=========================== 2.12.0 =========================

2005-08-30  Mohammad DAMT <mdamt@gnome.org>

	* id.po: Updated Indonesian translation.

2005-08-27  Clytie Siddall <clytie@riverland.net.au>

        * vi.po: Updated Vietnamese translation.

2005-08-25  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2005-08-15  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation
	by Mişu Moldovan <dumol@gnome.ro>

2005-07-09  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2005-07-04  Roozbeh Pournader  <roozbeh@farsiweb.info>

	* fa.po: Updated Persian translation by Meelad Zakaria
	<meelad@farsiweb.info>.

2005-06-22  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Fix language team reference.

2005-06-07  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician translation.

2005-03-30  Steve Murphy  <murf@e-tools.com>

	* rw.po: Added Kinyarwanda translation.

2005-03-17  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

====================== 2.9.2 =================

2005-02-17  Adi Attar  <aattar@cvs.gnome.org>

	* xh.po: Added Xhosa translation.

2005-02-15  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	from Belarusian team <i18n@mova.org>.

====================== 2.9.1 =================

2004-11-25  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Aarne Männik.

2004-11-14  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Tõivo Leedjärv.

2004-09-24  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-09-19  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Updated traditional Chinese translation by GNOME HK Team

==================== 2.8.0 ====================

2004-09-10  Nikos Charonitakis  <charosn@her.forthnet.gr>

	* el.po: Updated Greek translation.

2004-09-09  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation

2004-09-08  David Lodge <dave@cirt.net>

	* ang.po: Added Olde Englisc translation for James Johnson.

=================== 2.7.92 ====================

2004-08-29  Pawan Chitrakar  <pawan@nplinux.org>

	* ne.po: Updated Nepali Translation

2004-08-26  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-08-20  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-08-18  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-08-16  Christian Rose  <menthos@menthos.com>

	* bs.po: Added Bosnian translation by
	Kenan Hadžiavdić <kenanh@frisurf.no>.

=================== 2.7.91 ====================

2004-08-13  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Unified some fields in po headers for Finnish team.

2004-08-13  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Added new file.

2004-08-09  Ankit Patel <ankit@redhat.com>

	* gu.po: Updated Gujarati translation.

2004-08-09  Amanpreet Singh Alam  <aalam@redhat.com>

	* pa.po: Updated Panjabi translation.

2004-07-28  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-07-27  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav "zbrox" Raykov <zbrox@i-space.org>

2004-06-28  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Translation updated.

2004-06-11  Pawan Chitrakar  <pawan@nplinux.org>

	* ne.po: Updated Nepali tranaslation

==================== 2.7.1 ====================

==================== 2.6.1 ====================

2004-04-16  Iñaki Larrañaga  <dooteo@euskalgnu.org>

	* eu.po: Added Basque translation.

2004-04-09  Guntupalli Karunakar  <karunakar@freedomink.org>

        * gu.po: Added Gujurati translation by
        Gujarati Team <magnet@magnet-i.com>.

2004-04-06  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* wa.po: Updated Walloon file
	* ChangeLog: corrected encoding

2004-03-25  Gil Osher  <dolfin@rpg.org.il>

	* he.po: Updated Hebrew translation.

2004-03-23  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2004-03-23  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2004-03-18  Mugurel Tudor  <mugurelu@go.ro>

	* ro.po: Updated Romanian translation by
	Mişu Moldovan <dumol@go.ro>

2004-03-16  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Added British translation

2004-03-16  Dafydd Harries  <daf@muse.19inch.net>

	* cy.po: Updated Welsh translation.

2004-03-14  Sayamindu Dasgupta <sayamindu@clai.net>

	* bn.po: Updated Bengali translations.

2004-03-13  Robert Sedak  <robert.sedak@sk.htnet.hr>

	* hr.po: Updated Croatian translation.

2004-03-12  Gustavo Maciel Dias Vieira  <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation done by
	Medina <afmedina@uol.com.br>.

2004-03-10  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian translation

2004-03-08  Ales Nyakhaychyk  <nab@mail.by>

	* be.po: Updated Belarusian translation.

2004-03-06  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spansih translation.

2004-03-06  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2004-03-04  Guntupalli Karunakar  <karunakar@freedomink.org>

	* pa.po: Added Punjabi translation by Amanpreet Singh Alam
	<amanlinux@netscape.net>.

2004-02-29  Arafat medini  <lumina@silverpen.de>

	* ar.po: Updated Arabic translation.

2004-02-27  Dinesh Nadarajah <dinesh_list@sbcglobal.net>

	* ta.po: Updated Tamil Translation.

2004-02-26  Guntupalli Karunakar  <karunakar@freedomink.org>

	* hi.po: Completed Hindi translation.

2004-02-25  Danilo Šegan  <dsegan@gmx.net>

	* sr@ije.po: Added Serbian Jekavian translation by
	Bojan Suzić <bojans@teol.net>.

2004-02-24  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2004-02-24  Adam Weinberger  <adamw@FreeBSD.org>

	* en_CA.po: Updated Canadian English translation.

2004-02-20  Christian Rose  <menthos@menthos.com>

	* en_CA.po: Added Canadian English translation by
	Adam Weinberger <adamw@FreeBSD.org>.

2004-02-20  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Fixed Albanian translation.

2004-02-18  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-02-17  Sanlig Badral  <badral@openmn.org>

        * mn.po: Updated Mongolian translation.

2004-02-12  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation.

2004-02-12  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-02-12  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Reviewed by Branko Ivanovic.

2004-02-11  Arafat Medini  <lumina@silverpen.de>

        * ar.po: Updated Arabic translation.

2004-02-10  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2004-02-07  Robert Sedak  <robert.sedak@sk.htnet.hr>

	* hr.po: Updated Croatian translation.

2004-02-05  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2004-02-05  Mətin Əmirov  <metin@karegen.com>

	* az.po: Translation updated.

2004-02-05  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-02-02  Hasbullah Bin Pit <sebol@my-penguin.org>

	* ms.po: Updated Malay translation.

2004-02-01  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-01-31  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-01-31  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2004-01-31  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-01-31  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2004-01-30  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-01-28  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2004-01-27  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2004-01-26  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-01-24  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-01-24  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-01-24  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2004-01-24  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-01-24  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-01-23  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-01-23  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-01-23  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-01-23  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-01-20  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-01-16  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2003-12-29  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2003-12-29  Christian Rose  <menthos@menthos.com>

	* hr.po: Updated Croatian translation by
	Robert Sedak <robert.sedak@sk.tel.hr>.

2003-12-27  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2003-12-07  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Revised Portuguese translation.

2003-12-04   Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Vincent van Adrighem.

2003-12-04   Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Vincent van Adrighem.

2003-12-02  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2003-11-27  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Update Norwegian translation.

2003-10-07  Žygimantas Beručka  <uid0@tuxfamily.org>

	* lt.po: Added Lithuanian translation by Tomas Kuliavas
	<tokul@users.sourceforge.net>.

2003-09-09  Paul Duffy <dubhthach@frink.nuigalway.ie>

        * ga.po: updated irish translation

2003-09-08  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-09-03  Mugurel Tudor  <mugurelu@go.ro>

	* ro.po: Updated Romanian translation by
		Mişu Moldovan  <dumol@go.ro>

2003-09-01  Christian Rose  <menthos@menthos.com>

	* ne.po: Added Nepali translation by
	Pawan Chitrakar <pawan@nplinux.org>.

2003-08-31  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Added Albanian transaltion.

2003-08-27  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-08-24  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Fixed non-normalized expression in Portuguese translation.

2003-08-18  Metin Amiroff <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2003-08-09  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2003-07-25  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation.

2003-07-17  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-07-12  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* wa.po: Updated Walloon file

2003-07-10  Joel Brich <joel.brich@laposte.net>

	* eo.po: Added Esperanto translation
	from Charles Voelger <cvoelger@dweasel.com>

2003-07-10  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2003-07-07  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* wa.po: Updated Walloon file

2003-06-29  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* wa.po: Updated Walloon file
	* hi;po,is.po: fixed headers

2003-06-22  Metin Amiroff <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2003-06-20  Samúel Jón Gunnarsson  <sammi@techattack.nu>

	* is.po: Added Icelandic translation

2003-06-16  Taneem Ahmed  <taneem@eyetap.org>

	* bn.po: Added Bangla translation by Sayamindu
	of Ankur group <gnome-translation@bengalinux.org>.

2003-06-13  Guntupalli Karunakar  <karunakar@freedomink.org>

	* ml.po: Update malayalam translation.

2003-06-11  Mathieu van Woerkom  <mathieu@brabants.org>

	* li.po: Added Limburgish translation.

2003-06-11  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-06-04  Abel Cheung  <maddog@linux.org.hk>

	* ta.po: Fix broken encoding.


2003-06-01  Dafydd Harries  <daf@parnassus.ath.cx>

	* cy.po: More Welsh.

2003-05-31  Dafydd Harries  <daf@parnassus.ath.cx>

	* cy.po: Welsh translation corrections.

2003-05-20 Arafat Medini <lumina@silverpen.de>

	* ar.po: Updated Arabic translation

2003-05-13  Telsa Gwynne  <hobbit@aloss.ukuu.org.uk>

	* cy.po: Updated Welsh translation by
	Dafydd Harries  <daf@parnassus.ath.cx>

2003-05-13  Telsa Gwynne  <hobbit@aloss.ukuu.org.uk>

	* cy.po: Added Welsh translation by
	Dafydd Harries <daf@parnassus.ath.cx>

2003-05-05  Christian Rose  <menthos@menthos.com>

	* sr.po, sr@Latn.po: Added Serbian translation by
	Dušan Marjanović <mdfk@root.co.yu>.

2003-04-12  Fatih Demir	<kabalak@gtranslator.org>

	* ta.po: Committed updated Tamil translation by Dinesh.

2003-03-26  Christian Rose  <menthos@menthos.com>

	* yi.po: Added Yiddish translation by
	Raphael Finkel <raphael@cs.uky.edu>.

2003-03-21  Guntupalli Karunakar  <karunakar@freedomink.org>

	* ml.po: Added Malayalam translation by
	FSF-India <locale@gnu.org.in>

2003-03-19  Paul Duffy <dubhthach@frink.nuigalway.ie>

        * ga.po: Added Irish Translation.

2003-03-02  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-02-21  Metin Amiroff  <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2003-02-21  Roozbeh Pournader  <roozbeh@sharif.edu>

	* fa.po: Added Persian translation.

2003-02-09  Christian Rose  <menthos@menthos.com>

	* kn.po: Added Kannada translation by
	Pramod <rpramod@postmaster.co.uk>.

2003-02-07  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by Erkan.

2003-02-06  Christian Rose  <menthos@menthos.com>

	* id.po: Added Indonesian translation by
	Mohammad Damt <mdamt@bisnisweb.com>.

2003-02-01  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by Gorkem.

2003-01-22  Christian Rose  <menthos@menthos.com>

	* mn.po: Added Mongolian translation by
	Tegshbayar <zahiatotbr@msn.com>.

2003-01-20  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-01-19  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed touched tr.po.

2003-01-19  Marius Andreiana <marius galuna.ro>

	* ro.po: added ( thanks to Mişu Moldovan )

2003-01-09  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-01-07  Daniel Yacob <locales@geez.org>

	* am.po: Updated Amharic translation.

2003-01-05  Kostas Papadimas <pkst@gmx.net>

	* el.po: Updated Greek translation.

2002-12-13  Daniel Yacob <locales@geez.org>

	* am.po: Added Amharic translation.

2002-12-09  Artis Trops  <hornet@navigator.lv>

	* lv.po: sync with gnome-2-0 branch.

2002-12-07  He Qiangqiang  <carton@linux.net.cn>

	* zh_CN.po: sync with gnome-2-0 branch.

2002-11-25  Yanko Kaneti  <yaneti@declera.com>

	* *.po: Convert all to UTF-8.

2002-11-09  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	* from Belarusian team <i18n@infonet.by>.

2002-11-09  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	* from Belarusian team <i18n@infonet.by>.

2002-09-17  Naba Kumar <naba@gnome.org>

	* hi.po: Updated Hindi translation by
	Anurag Seetha <anuragseetha@yahoo.com>

2002-08-19  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po: Added Brazilian translation.

2002-08-17  Simos Xenitellis  <simos@hellug.gr>

	* el.po: Added Greek translation.

2002-08-14  Tõivo Leedjärv  <toivo@linux.ee>

	* et.po: Updated Estonian translation.

2002-08-13  Andras Timar  <timar@gnome.hu>

        * hu.po: Updated Hungarian translation.

2002-08-03  Christian Rose  <menthos@menthos.com>

	* sv.po: Merged the Sun change.

2002-07-28  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation from contribution of
	Sun G11n <gnome_int_l10n@ireland.sun.com>.

2002-07-05  Manuel Borchers  <webmaster@matronix.de>

	* de.po: Updated German translation.

2002-06-30  Yanko Kaneti  <yaneti@declera.com>

	* bg.po (added): Bulgarian translation by
	Alexander Shopov <al_shopov@yahoo.com>.

2002-06-11  Anders Carlsson  <andersca@gnu.org>

	* POTFILES.skip: Add test-libglade-canvas.glade

2002-06-09  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Added Catalan translation.

2002-06-04  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2002-06-02  Germán Poo Caamaño <gpoo@ubiobio.cl>

	* es.po: Juan Manuel García Molina <juanma_gm@wanadoo.es>

2002-06-02  Carlos Perelló Marín <carlos@gnome-db.org>

	* es.po: Recoded as UTF8

2002-05-31  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Committed Dutch translation by Tino Meinen.

2002-05-30  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-05-29  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file
	* wa.po: Updated Walloon file

2002-05-28  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2002-05-26  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-05-23  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2002-05-22  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation by Marcel Telka <marcel@telka.sk>.

2002-05-21  Pauli Virtanen <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2002-05-21  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2002-05-20  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.

2002-05-19  Vlad Harchev  <hvv@hippo.ru>

	* ru.po: updated russian translation from Dmitry G. Mastrukov
	<dmitry@taurussoft.org>.

2002-05-18  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-05-18  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Added Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-05-17  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.

2002-05-15  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-05-13  Jacob Berkman  <jacob@ximian.com>

	* POTFILES.in: it's gnome-canvas-rich-text.c

2002-05-13  Anders Carlsson  <andersca@gnu.org>

	* POTFILES.in: Add gnome-canvas-richtext.c

2002-05-10  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation from Dmitry Mastrukov.

2002-05-10  Naba Kumar  <kh_naba@users.sourceforge.net>

	* hi.po: New Hindi translation added.

2002-05-06  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation and converted to UTF-8.

2002-05-01  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Added Vietnamese file
	* wa.po: Updated Walloon file

2002-04-20  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2002-04-09  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation from Dmitry Mastrukov.

2002-03-28  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2002-03-26  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Added Simplified Chinese translation by
	He Qiangqiang <carton@linux.net.cn>.

2002-03-18  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2002-03-12  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Added Korean translation.

2002-03-07  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2002-03-05  Matthias Warkus  <mawarkus@gnome.org>

	* de.po: Updated German translation

2002-03-04  Héctor García Álvarez  <hector@scouts-es.org>

    * es.po: Updated Spanish translation.

2002-03-03  Tõivo Leedjärv  <leedjarv@interest.ee>

	* et.po: Added Estonian translation.

2002-03-01  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Added Finnish translation.

2002-03-01  Christian Meyer  <chrisime@gnome.org>

	* de.po: Added German translation.

2002-02-28  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Added Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-02-19  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Converted to UTF-8.

2002-02-12  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.

2002-02-10  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.

2002-01-27  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation and converted it to UTF-8.

2002-01-27  Christian Rose  <menthos@menthos.com>

	* sv.po: Converted to UTF-8.

2002-01-18  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Added Malay translation.

2001-12-27  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Added portuguese translation

2001-12-25  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.

2001-12-23  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Added Japanese translation.

2001-12-17  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation from Marcel Telka <marcel@telka.sk>.

2001-12-13  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.

2001-12-08  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-12-05  Yuriy Syrota  <rasta@renome.rovno.ua>

	* uk.po: Added Ukrainian translation.

2001-11-14  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.

2001-10-26  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by Ömer.

2001-10-16  Fatih Demir <kabalak@gtranslator.org>

	* ta.po: Committed updated Tamil translation by Dinesh.

2001-10-14  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2001-10-08  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Added Slovak translation from Marcel Telka <marcel@telka.sk>.

2001-09-27  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.

2001-09-23  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by Ömer.

2001-09-19  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.

2001-09-03  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: New traditional Chinese translation.

2001-09-02  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by Ömer.

2001-08-19  Fatih Demir <kabalak@gtranslator.org>

	* ChangeLog: Away with the gettexize spam!

	* ta.po: Committed updated Tamil translation.

2001-08-07  Darin Adler  <darin@bentspoon.com>

	* .cvsignore: New generated file.

2001-08-07  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.

2001-08-05  Héctor García Álvarez  <hector@scouts-es.org>

        * es.po: Added Spanish translation.

2001-07-07  Christopher R. Gabriel  <cgabriel@cgabriel.org>

	* it.po: Added initial italian translation

2001-07-07  Christian Rose  <menthos@menthos.com>

	* sv.po: Added Swedish translation.

2001-06-26  Fatih Demir <kabalak@gtranslator.org>

	* ta.po: Added Tamil translation by Dinesh Nadarajah.

2001-06-19  Héctor García Álvarez  <hector@scouts-es.org>

        * es.po: Added Spanish translation.

2001-06-10  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* az.po: Updated Azeri file

2001-06-04  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Added Turkish translation by Görkem.

2001-06-02  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* az.po, wa.po: Added Azeri and Walloon files
	* POTFILES.in: added gnome-canvas-text.c, it has variosu translatable
	  text strings

2001-05-30  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Added French translation.

2001-04-21  Kjartan Maraas  <kmaraas@gnome.org>

	* nn.po: Added Norwegian (nynorsk) translation.
	* no.po: Added Norwegian (bokmål) translation.
	* POTFILES.in: Populated.
